.ziti2{
	font-family:xiheiti;
	font-size:1.0em;
   	text-indent:2em;
	text-align:left;
	}
.ziti3{
	font-family:xiheiti;
   	text-indent:0em;
	font-size:1.0em;
	text-align:center;
	}
.ziti4{
	font-family:xiheiti;
	font-size:1.0em;
	font-weight:bold;
	text-align:center;
	}
.div2 {
	padding:0.5em;
	border-top: solid 1px #000000;
	border-bottom: solid 1px #000000;
}
.content{
	font-size:1em;
    text-indent:2em;
    text-align:justify;
}
.fnote {
	font-size:1.0em;
	font-family:"仿宋";
	text-indent:0em;
	text-align:justify;
	}
.firstTitle{
    text-indent:0em;
    text-align:left;
    color:#ea5350;
    font-family:"方正小标宋", "xiaobiaosong";
    font-size:1.5em;
	padding:0.2em;
	border-bottom:1px solid #ea5350;
}
.secondTitle{
    text-indent:0em;
    text-align:left;
    color:#ea5350;
    font-family:"方正小标宋", "xiaobiaosong";
    font-size:1.3em;
}
.title-3{
    text-indent:0em;
    text-align:left;
    color:#ea5350;
    font-family:"方正小标宋", "xiaobiaosong";
    font-size:1.1em;
    font-weight:bold;
}
.title-5{
    text-indent: 0em;
    text-align: center;
    font-family: "方正小标宋", "xiaobiaosong";
    font-size: 1.1em;
}
.title-6{
    text-indent:2em;
    text-align:left;
    font-family:"方正小标宋", "xiaobiaosong";
    font-size:1em;
    font-weight:bold;
}
.title-61{
    text-indent:0em;
    text-align:left;
    font-family:"方正小标宋", "xiaobiaosong";
    font-size:1em;
    font-weight:bold;
}
.title-12{
    text-indent:0em;
    text-align:left;
    color:#ea5350;
    font-family:"方正小标宋", "xiaobiaosong";
    font-size:1em;
    font-weight:bold;
}
span.sd{
    color:#ea5350;
    background-color:#f5e7e7;
	padding:0.2em;
    font-family:"方正小标宋", "xiaobiaosong";
	border-radius:0.6em;
}
.underline{
	border-bottom:1px dashed #ea5350;
    color:#ea5350;
    font-family:"方正小标宋", "xiaobiaosong";
    font-weight:bold;
}
sub{
    font-size:0.7em;
}
sup{
    font-size:0.7em;
}
ruby
ruby > rt{
    font-family:"dk-symbol, symbol";
    font-size:0.5em;
}
div.sy-text-div2{
    font-family:"fangsong","仿宋";
    font-size:1em;
	background:#fbf3f3;
	border:1px solid #ea5350;
	border-radius:0.5em;
}
div.sy-text-div3{
    font-family:"fangsong","仿宋";
    font-size:1em;
	background:#f5e7e7;
	padding:0.5em;
	margin:1em 0em;
}
img.textend1{
	height:1.2em;
	vertical-align:top;
}
p.bodycontent-text-kai{
    text-indent:2em;
	font-family:"kaiti","楷体";
    font-size:1em;
}
p.bodycontent-text-kai-right{
    text-align:right;
    font-family:"kaiti","楷体";
    font-size:1em;
}
p.huidi{
    text-indent:0;
    text-align:center;
    font-family:"楷体";
    font-size:0.9em;
}
span.bold{
    font-size:1em;
    font-weight:bold;
    font-family:"方正小标宋", "xiaobiaosong";
}
span.italic{
    font-style:italic;
}
.frontCover {
	qrfullpage:1;
}
.super {
	font-size:0.7em;
	vertical-align:super;
}
.qrbodyPic{
	text-align:center;
	margin:1em auto;
}
.bodyPic{
	text-align:center;
	margin:1em auto;
}


[lang="en"] {
  -webkit-hyphens: auto;
  -webkit-hyphenate-limit-before: 3;
  -webkit-hyphenate-limit-after: 3;
  -webkit-hyphenate-limit-chars: 6 3 3;
  -webkit-hyphenate-limit-lines: 2;
  -webkit-hyphenate-limit-last: always;   
  -webkit-hyphenate-limit-zone: 8%;
  hyphens: auto;
  hyphenate-limit-chars: 6 3 3;
  hyphenate-limit-lines: 2;
  hyphenate-limit-last: always;   
  hyphenate-limit-zone: 8%;
}
